@charset "Shift_JIS";
/* CSS Document */
/*===================================================
    土台作成用CSS
===================================================*/
/*//////////////////////////////////////////////////
    Base set
///////////////////////////////////////////////////*/

* {
            box-sizing: border-box;
        -ms-box-sizing: border-box;
       -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html, body {
    width: 100%;
    min-width: 1000px;
    height: 100%;
}

body {
    font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-size: 14px;
    line-height: 1.2;
    word-break: break-all;
    text-align: left;
    color: #000000;
    background: #fafafa;
    position: relative;
    z-index: 1;
    -webkit-text-size-adjust: 100%;
    /*-webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-stroke: 0.1px;*/
}
.preload * {
    transition: none !important;
}
.wrap {
    overflow: hidden;
}
a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
}
/* --------------------------------------------------------
    clearfix
-------------------------------------------------------- */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}

/* --------------------------------------------------
    リンク
-------------------------------------------------- */
a {
    color: #000000;
    text-decoration: none;
}


/* --------------------------------------------------
    画像
-------------------------------------------------- */
img {
    width: 100%;
    vertical-align: middle;
}

/* --------------------------------------------------
    ※
-------------------------------------------------- */
aside p {
    position: relative;
    display: inline-block;
    padding-left: 1em;
}
aside p:before {
    content: '※';
    position: absolute;
    top: 0;
    left: 0;
}
sup {
    font-size: 10px;
    vertical-align: top;
}
/* --------------------------------------------------
    マウスオーバーPCのみ
-------------------------------------------------- */
@media (min-width: 769px) {

    #pagetop:hover {
        opacity: 0.7;
        -ms-filter: "alpha(opacity=70)";
    }

}
/*//////////////////////////////////////////////////
    Base layout(PC)
///////////////////////////////////////////////////*/
/* --------------------------------------------------
    ヘッダー(header)
-------------------------------------------------- */
header {
    position: relative;
}
header:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    z-index: -1;
    background: #cb2d2d;
}
header:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 35%;
    z-index: -1;
    background: #cb2d2d;
    -webkit-transform: skewX(-15deg);
    transform: skewX(-15deg);
}
header .headTop {
    padding: 10px 0;
    background: #ffffff;
}
header .headWrap {
    max-width: 1020px;
    margin: 0 auto;
    padding: 0 10px;
}
    header .headTop .headWrap {
        overflow: hidden;
    }
    header .headTop .logoL {
        float: left;
        width: 292px;
    }
    header .headTop .logoR {
        float: right;
        width: 180px;
    }
header #headBox {
    padding-left: 10px;
}
    header #headerTtl {
        position: relative;
    }
    header #headerTtl h1 {
        position: absolute;
        top: 50px;
        left: 0;
        width: 260px;
    }
/*sns*/
header .snsLink {
    max-width: 1020px;
    margin: 15px auto 0;
    padding: 0 10px;
    text-align: right;
}
    header .snsLink li {
        display: inline-block;
        width: 30px;
    }
     header .snsLink li + li {
        margin-left: 10px;
     }

@media (min-width: 769px) {

    #spHeadBtm {
        display: none;
    }
}
/* --------------------------------------------------
    ナビ(nav)
-------------------------------------------------- */
@media (min-width: 769px) {

#navBox .navTop,
#navBox .navTtl,
#navBox .contactBox,
#navBox .linkRequest {
    display: none;
}

nav {
    position: absolute;
    top: 115px;
    right: 0;
    width: 63%;
    max-width: 1100px;
    height: 100px;
    z-index: 999;
}
nav:before {
    content:"";
    position: absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index: -1;
    background: #ffffff;
}
/*nav:after {
    content:"";
    position: absolute;
    top:6px;
    left:6px;
    height:100%;
    width:100%;
    z-index: -2;
    background: #b1bbc8;
}*/
nav ul {
    overflow: hidden;
    padding: 40px 1% 20px 2%;
}
    nav ul li {
        float: left;
        width: 15%;
        min-width: 112px;
        text-align: center;
        border-bottom: 2px solid #eeeeee;
    }
    nav ul li:nth-child(1) {
        width: 11%;
        min-width: 90px;
    }
    nav ul li:nth-child(2),
    nav ul li:nth-child(3),
    nav ul li:nth-child(5){
        position: relative;
        top: -15px;
        height: 54px;
        /*margin: 0 0 0 40px;*/
        padding-top: 10px;
    }
    nav ul li + li {
        margin-left: 2%;
    }
        nav ul li a {
            display: inline-block;
            padding-bottom: 20px;
            font-weight: bold;
        }

    nav ul li {
        position: relative;
    }
    nav ul li.current {
        border-bottom: 2px solid #cb2d2d;
    }
    nav ul li:after {
        content: '';
        position: absolute;
        bottom: -2px;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #cb2d2d;
        -webkit-transform: scaleX(0);
        -ms-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
    }
    nav ul li:hover:after {
        -webkit-transform: scaleX(1);
        -ms-transform: scaleX(1);
        transform: scaleX(1);
    }

}

/* --------------------------------------------------
    スクロール時ヘッダー
-------------------------------------------------- */
@media (min-width: 769px) {

    header.fixed #headBox {
        position: fixed;
        top: 0;
        width: 100%;
        min-width: 1000px;
        height: 90px;
        z-index: 999;
        background: #ffffff;
        box-shadow:0px 1px 4px 1px rgba(244,244,244,0.4);
    }
    header.fixed #headBox #headerTtl h1 {
        top: 10px;
        width: 200px;
    }
    header.fixed #headBox nav {
        top: 0;
        height: 80px;
    }
    header.fixed #headBox nav:after {
        background: none;
    }
        header.fixed #headBox nav ul {
            padding: 30px 1% 20px 6%;
        }
}

/* --------------------------------------------------
    メイン
-------------------------------------------------- */
/* --------------------------------------------------
    モーダルウインドウ
-------------------------------------------------- */
.modalOverlay {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    z-index: -1;
    transition: opacity 0.4s, z-index 0s 0.4s;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
}
.modalOverlay.block {
    z-index: 99;
    opacity: 1;
    transition: opacity 0.4s;
}

.modalContent {
    position: fixed;
    width: 100%;
    max-width: 880px;
    min-width: 300px;
    overflow: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    margin: auto;
    padding: 0 10px;
    transition: opacity 0.4s, z-index 0s 0.4s;
    -webkit-font-smoothing: subpixel-antialiased;
    opacity: 0;
    border-radius: 4px;
    background:#FFFFFF;
}
.modalContent.block {
    z-index: 999;
    margin: auto;
    opacity: 1;
    transition: opacity 0.4s;
}

/* 閉じるボタン */
.btnCloseModal {
    position: relative;
    width: 220px;
    margin: 0 auto;
    line-height: 45px;
    text-align: center;
    color: #ffffff;
    border-radius: 4px;
    cursor: pointer;
    background: #5f728a;
}
@media (min-width: 769px) {
    .btnCloseModal {
        transition:0.5s;
    }
    .btnCloseModal:hover {
        opacity: 0.6;
    }
}

/* --------------------------------------------------
    お問合せはこちらアコーディオンボタン
-------------------------------------------------- */
@media (min-width: 769px) {

    #sideContactBox {
        overflow: hidden;
        position: fixed;
        right: 10px;
        bottom: 0;
        width:200px;
        text-align: center;
        z-index: 99;
        border-radius: 6px 6px 0 0;
        background: #cb2d2d;
        transition:0.5s;
        -webkit-font-smoothing: subpixel-antialiased;
    }
    #sideContactBox:before {
        content: "";
        position: absolute;
        height: 200px;
        width: 50px;
        background : #fff;
        left: -100px;
        top: -40px;
        transform: rotate(37deg);
        transition: all .4s;
        opacity: 0.3;
    }
    #sideContactBox:hover:before {
        left:110%;
    }
        #sideContactBox a {
            display: block;
            padding: 6px 0;
            color: #ffffff;
            cursor: pointer;
            border-radius: 4px;
            background: url("../img/common/icon_target.png") right 8px top 8px no-repeat #cb2d2d;
            background-size: 10px auto;
        }
            #sideContactBox a span {
                display: inline-block;
                margin-bottom: 2px;
                padding: 0 8px 0 10px;
                font-size: 18px;
                font-weight: bold;
                background-size: 8px auto;
                letter-spacing: .1em;
                line-height: 1;
            }
            #sideContactBox a em {
                display: inline-block;
                font-size: 18px;
                font-weight: bold;
                line-height: 1;
            }
            #sideContactBox a small {
                font-size: 10px;
                line-height: 1;
            }
    #top + #pagetop,
    #personal + #pagetop,
    #secession + #pagetop,
    #faq + #pagetop {
        bottom: 75px;
    }

}
/* --------------------------------------------------
    ページトップ
-------------------------------------------------- */
#pagetop {
    overflow: hidden;
    position: fixed;
    right: 15px;
    bottom: 25px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: 999;
    text-indent: 100%;
    white-space: nowrap;
    background: url("../img/common/pagetop.png") no-repeat;
    background-size: 50px auto;
}

/* --------------------------------------------------
    フッター(footer)
-------------------------------------------------- */
footer .contactBox {
    position: relative;
    max-width: 900px;
    margin: 40px auto 0;
    padding: 30px 10px;
    text-align: center;
    background: #ffffff;
}
footer .contactBox:before {
    content: '';
    position: absolute;
    left: -40px;
    bottom: -15px;
    width: 100px;
    height: 130px;
    background: url("../img/common/contact_img.png") no-repeat;
    background-size: 100px auto;
}
footer .contactBox:after {
    content: '';
    position: absolute;
    right: -40px;
    bottom: -15px;
    width: 100px;
    height: 130px;
    background: url("../img/common/contact_img_right.png") no-repeat;
    background-size: 100px auto;
}
    footer .contactBox > dl {
        max-width: 460px;
        margin: 0 auto;
    }
    footer .contactBox > dl > dt {
        margin-bottom: 5px;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
    }
    footer .contactBox .tel {
        display: inline-block;
        margin-bottom: 5px;
        padding-left: 40px;
        font-size: 16px;
        font-weight: bold;
        background: url("../img/common/icon_tel.png") left center no-repeat;
        background-size: 35px auto;
    }
        footer .contactBox .tel em {
            font-size: 25px;
        }
    footer .contactBox .tel + dd {
        font-size: 14px;
    }
        footer .contactBox .tel + dd em {
            padding: 0 5px;
            font-size: 16px;
            font-weight: bold;
        }
        footer .term {
            display: flex;
            justify-content: center;
        }
        footer .term dt {
            margin-right: 1.5em;
        }
        footer .term dd span {
            margin-left: .5em;
            display: inline-block;
        }

footer .linkRequest {
    overflow: hidden;
    position: relative;
    width: 800px;
    margin: 0 auto;
    text-align: center;
    border-radius: 4px;
    border: 2px solid #cb2d2d;
}
    footer .linkRequest a {
        display: block;
        color: #ffffff;
        cursor: pointer;
        border-radius: 2px;
        background: #cb2d2d;
        font-size: 28px;
        font-weight: bold;
        letter-spacing: .1em;
    }
        footer .linkRequest a > span {
            display: block;
            padding: 37px 0;
            border-radius: 2px;
        }
        footer .linkRequest a .after {
            width: 100%;
            background: url("../img/common/icon_target.png") right 10px top 10px no-repeat;
            background-size: 10px auto;
        }

footer .contactFaq {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
    footer .contactFaq .faqButton {
        font-size: 16px;
        font-weight: bold;
        margin: 10px auto;
    }
    footer .contactFaq .faqButton a {
        display: inline-block;
        color: #FFF;
        text-align: center;
        font-size: 14px;
        font-weight: 700;
        line-height: 1.5;
        background: #5F728A;
        padding: 15px 10px;
        border-radius: 2px;
        text-decoration: none;
        transition: opacity 0.5s ease;
        width: 240px;
        position: relative;

        &:hover {
            opacity: 0.6;
        }

        &::after {
            content: '';
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            right: 10px;
            width: 10px;
            height: 10px;
            background: url("../img/common/icon_target.png") center no-repeat;
            background-size: 10px auto;
        }
    }

    footer .contactFaq p {
        font-size: 12px;
        line-height: 1.5;
        font-weight: bold;
    }

@media (min-width: 769px) {

    footer .linkRequest a span {
        -webkit-transition:
        -webkit-transform 0.3s;
        transition: transform 0.3s;
        -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
        transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    }
    footer .linkRequest a .before {
        position: absolute;
        top: 0;
        left: 0;
        width: 798px;
        height: 100%;
        background: url("../img/common/icon_target_red.png") right 12px top 12px no-repeat #ffffff;
        background-size: 10px auto;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    footer .linkRequest:hover {
        background: #ffffff;
    }
    footer .linkRequest a:hover .before {
        color: #cb2d2d;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    footer .linkRequest a:hover .after {
        -webkit-transform: translate3d(0, 100px, 0);
        transform: translate3d(0, 100px, 0);
    }

}


footer .footTop .bannerArea {
    margin-top: 40px;
	padding: 30px 10px;
	text-align: center;
	background-color: #f4f4f4;
}

footer .footTop .bannerArea a {
    display: block;
    margin: 0 auto;
	max-width: 714px;
}
footer .footTop .bannerArea img {
    display: block;
}

@media (min-width: 769px) {

    footer .contactBox dt br {
        display: none;
    }
    footer .contactBox .tel + dd br {
        display: none;
    }

}
        footer .linkRequest + p {
            margin: 10px 0 26px;
            font-size: 12px;
            text-align: center;
            font-weight: bold;
        }
footer .footBtm {
    padding: 0 10px;
    background: #ffffff;
}
    footer .footBtm .footWrap {
        max-width: 1020px;
        margin: 0 auto;
        padding: 30px 0 20px;
        font-size: 12px;
    }
    footer .footBtm .footLink {
        overflow: hidden;
        margin: 20px 0 30px;
        padding-top: 30px;
        border-top: 1px solid #c8cece;
    }
        footer .footBtm .footLink li {
            position: relative;
            float: left;
        }
        footer .footBtm .footLink li:before {
            content: '｜';
        }
        footer .footBtm .footLink li:last-child:after {
            content: '｜';
        }

@media (min-width: 769px) {

    footer .footBtm .footLink li a:hover {
        text-decoration: underline;
    }

}
    footer .copy {
        text-align: center;
    }

